
:root {--body-margin: 0 auto;--body-padding: 30px;--max-body-width: 1200px;--card-background-color: #fff;--card-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.08);--logo-url: url("../elements/logo.svg");--logo-height: 50px;--logo-width: 110px;--footer-background: #E30521
}body {padding: 0;background-color: #EEEEEE;
}.logo {background-image: var(--logo-url);background-size: contain;background-repeat: no-repeat;background-position: center;width: var(--logo-width);height: var(--logo-height);
}
.format-text {white-space: pre-line;
}#main-header {height: 120px;box-shadow: var(--card-box-shadow);background-color: #FFFFFF;position: relative;z-index: 10;
}
#main-header-body {width: 100%;height: 100%;max-width: var(--max-body-width);margin: var(--body-margin);display: flex;align-items: center;padding: 0 var(--body-padding);
}#main-content-body {width: 100%;min-height: 100vh;background-color: var(--card-background-color);padding: var(--body-padding);max-width: var(--max-body-width);margin: var(--body-margin);
}
#q-app {margin-top: 30px;
}
.text-subtitle1 {line-height: 1.25rem;
}
.custom-align-center > *,
.custom-align-center-centered > *{align-self: center;
}
.custom-align-center-centered {display: flex;justify-content: center;
}
.custom-stepper.q-stepper {box-shadow: none;
}
.custom-step .q-stepper__step-inner{display: flex;flex-direction: column;
}
.custom-step .q-stepper__step-inner .q-stepper__nav {align-self: end;
}
.custom-step .q-stepper__step-content{display: flex;justify-content: center;
}
.custom-step .input-section {width: 50%;
}
.custom-step .q-field .q-field__inner {box-shadow: 0 1px 5px rgba(0,0,0,.2), 0 2px 2px rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.12);border-radius: 4px;
}
.custom-step .q-field--filled.q-field--highlighted .q-field__control:before {background: rgba(0,0,0,.05);
}
.custom-step .text-positive .q-stepper__title {color: #424242; font-weight: bold;
}
.custom-step .q-stepper__title {font-weight: bold;font-size: 16px;
}
.custom-step .q-stepper__dot {font-size: 26px;width: 36px;min-width: 36px;height: 36px;line-height: initial !important;
}
.custom-step .q-stepper__tab {padding: 12px 0 !important;
}
.custom-step .q-stepper__tab.q-stepper__tab--active {margin-bottom: 20px;
}
.custom-step .q-stepper__tab--active .q-icon {font-family: inherit !important;
}.custom-step .q-stepper__tab:not(.q-stepper__tab--active):not(.q-stepper__tab--done) {color: #707070;
}.confirm-card,.custom-btn-wrapper {width: 80%;}.custom-btn-wrapper {display: flex;justify-content: end;}.bank-data-table {margin: 0 -24px;}.bank-data-table > .row:nth-child(even) {background-color: #f8f8f8;}.bank-data-table > .row {border-bottom: 2px solid #f0f0f0;}.bank-data-table .custom-col-right {text-align: right;}#main-footer {background-color: var(--footer-background);
}@media(max-width: 500px){.success-header {flex-wrap: wrap;}.confirm-card,.custom-btn-wrapper {width: 100%;}.bank-data-table .custom-col-left,.bank-data-table .custom-col-right {width: 100%;}.bank-data-table .custom-col-left {font-weight: bold;}.bank-data-table .custom-col-right {text-align: left;}
}@media(max-width: 550px){.custom-step .input-section {width: 100%;}.text-h4-sm {font-size: 34px;}
}@media(max-width: 700px){:root {--body-margin: 0;}#main-content-body {padding: 20px;}#main-header {justify-content: center;}.custom-step .q-stepper__step-inner {width: 100%;}
}@media (min-width: 700px){.custom-popup .q-dialog__inner--minimized>div {max-width: 350px;}
}@media(min-width: 1100px){.custom-step .q-stepper__step-inner {width: 70%;}
}